<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="350dp"
    android:layout_height="35dp"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:translationX="1000dp"
    tools:translationX="0dp"
    android:id="@+id/ll"
    android:layout_gravity="center_horizontal"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="horizontal"
    android:gravity="center_vertical"
    android:background="@mipmap/waft_bg">

    <com.swago.room.widget.MarqueeTextView
        android:id="@+id/marqueeTextView"
        android:layout_marginStart="35dp"
        android:layout_width="290dp"
        android:layout_height="wrap_content"
        android:textSize="16dp"
        tools:text="ddddd"
        android:layout_gravity="center"
        android:textColor="@color/white"
        app:scroll_first_delay="1000"
        app:scroll_interval="6000"
        app:scroll_mode="mode_forever"/>
</LinearLayout>